\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{skill premium sk\_prem vs dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{sk\_prem}&\multicolumn{1}{c}{sk\_prem}&\multicolumn{1}{c}{sk\_prem}\\
\hline
1980 $\times$ lpop  &      0.0155\sym{***}&                     &      0.0109         \\
                    &   (0.00481)         &                     &   (0.00825)         \\
[1em]
1990 $\times$ lpop  &      0.0259\sym{***}&                     &    0.000556         \\
                    &   (0.00469)         &                     &   (0.00863)         \\
[1em]
2000 $\times$ lpop  &      0.0521\sym{***}&                     &      0.0327\sym{***}\\
                    &   (0.00462)         &                     &   (0.00872)         \\
[1em]
2007 $\times$ lpop  &      0.0672\sym{***}&                     &      0.0616\sym{***}\\
                    &   (0.00454)         &                     &   (0.00891)         \\
[1em]
2013 $\times$ lpop  &      0.0852\sym{***}&                     &      0.0723\sym{***}\\
                    &   (0.00448)         &                     &   (0.00974)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &      0.0972\sym{**} &       0.111\sym{***}\\
                    &                     &    (0.0399)         &    (0.0393)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &       0.150\sym{***}&       0.151\sym{***}\\
                    &                     &    (0.0509)         &    (0.0519)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &       0.200\sym{***}&       0.148\sym{***}\\
                    &                     &    (0.0449)         &    (0.0467)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &       0.182\sym{***}&      0.0634         \\
                    &                     &    (0.0400)         &    (0.0424)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &       0.278\sym{***}&      0.0884\sym{*}  \\
                    &                     &    (0.0391)         &    (0.0457)         \\
\hline
Observations        &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.376         &       0.419         &       0.452         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
